IF NOT EXISTS (SELECT 1 FROM SYS.columns WHERE name ='CD_CTR' AND OBJECT_NAME(OBJECT_ID) ='RC_CREDIARIO_FECHA') 
	ALTER TABLE RC_CREDIARIO_FECHA ADD CD_CTR INT ;

IF NOT EXISTS (SELECT 1 FROM SYS.columns WHERE name ='CD_FILIAL' AND OBJECT_NAME(OBJECT_ID) ='RC_CREDIARIO_PARC') 
	ALTER TABLE RC_CREDIARIO_PARC ADD CD_FILIAL INT;

IF NOT EXISTS (SELECT 1 FROM SYS.columns WHERE name ='CD_VD' AND OBJECT_NAME(OBJECT_ID) ='RC_CREDIARIO_PARC') 
	ALTER TABLE RC_CREDIARIO_PARC ADD CD_VD INT;

IF NOT EXISTS (SELECT 1 FROM SYS.columns WHERE name ='NR_FATURA' AND OBJECT_NAME(OBJECT_ID) ='RC_CREDIARIO_PARC') 
	ALTER TABLE RC_CREDIARIO_PARC ADD NR_FATURA VARCHAR(50);

IF NOT EXISTS (SELECT 1 FROM SYS.columns WHERE name ='CGC_CPF' AND OBJECT_NAME(OBJECT_ID) ='RC_CREDIARIO_PARC') 
	ALTER TABLE RC_CREDIARIO_PARC ADD CGC_CPF VARCHAR(25);  